Workspaces
The current workspace, and what this caller may do in it
GET
Permission: any member; billing details only with billing.view
apiTokenheader
AuthorizationBearer <token>An API token (mwp_…) from Settings → API tokens. Only accepted on this host.
Successful Response
application/json- response
success*booleandata*The result; on an error, details such as code and permission.
message*stringstatus_code*integertimestamp*stringFormat
date-timemeta?|nullcurl -X GET "https://example.com/v1/workspaces/current"{ "message": "string", "status_code": 0, "timestamp": "2019-08-24T14:15:22Z", "meta": {}, "success": true, "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "is_owner": true, "role": "string", "permissions": [ "string" ], "site_ids": null, "agency_status": "none", "billing_details": null }}